@charset "utf-8";


/*フォント------------------------*/

body,
h1, h2, h3, h4, h5, h6{
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.85em;
	font-size: 0.95em;
	}



h1 {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	display: block;

}

h2 {
	position: relative;
	margin-bottom: 1em;
	font-size: 2.5em;
	color: rgba(0,81,187,1.00);
	font-weight: normal;
	text-align: center;
}
h2:before {
	content: '';
	position: absolute;
	bottom: -15px;
	/* [disabled]display: inline-block; */
	width: 60px;
	height: 5px;
	left: 50%;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: rgba(0,81,187,1.00);
	border-radius: 2px;
}


h3 {
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 1em;
	padding-right: 8px;
	padding-left: 8px;
	border-width: 0 0 0 5px;
	border-color: #214093;
	border-style: solid;
	background-color: #DAE3F2;
	color: #214093;
	font-weight: normal;
	font-size: 1.5em;
	line-height: 1.2em;
	padding-top: 5px;
	padding-bottom: 5px;
}
h4 {
	font-weight: bold;
	color: #214093;
	font-size: 1em;
	margin-bottom: 1em;
	border: 1px solid #013080;
	line-height: normal;
	padding: 0.3em;
}
h5 {
	font-weight: bold;
	color: #013080;
	font-size: 1em;
	margin-top: 1em;
	margin-bottom: 0.5em;
	padding-left: 1em;
	border-left-width: 5px;
	border-left-style: solid;
	line-height: normal;
}

.txt_min{font-size:0.85em;}

.text_kome {
	text-indent: -1em;
	margin-left: 1em;
}

.font_red {
	font-weight: bold;
	color: #C00;
}


.contents .txt_btn{
	color: #0051BB;
	font-size: 1.5em;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	text-align: center;
	text-decoration: none;
	display: block;
	margin: 20px;
	overflow: hidden;
	background-color: rgba(255,235,0,1.00);
	font-weight: bold;
}

.txt_btn:hover{ opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";}

.contents table  {
	border-top: 1px solid #A2A2A2;
	border-bottom-style: none;
	border-right: 1px solid #A2A2A2;
	margin-top: 1em;
	margin-bottom: 1em;
}



.contents table th {
	border-bottom: 1px solid #A2A2A2;
	background-color: rgba(228,228,228,1.00);
	vertical-align: top;
	padding-top: 0.25em;
	padding-right: 0.5em;
	padding-bottom: 0.25em;
	padding-left: 0.5em;
	border-left: 1px solid #A2A2A2;
	font-weight: normal;
	width: 10em;
}
.contents table td {
	border-bottom: 1px solid #A2A2A2;
	padding-top: 0.25em;
	padding-right: 0.5em;
	padding-bottom: 0.25em;
	padding-left: 0.5em;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	border-left: 1px solid #A2A2A2;
}
.contents .tr_end th{
	border-bottom-style: none;
}
.contents .tr_end td{
	border-bottom-style: none;
}
.contents .td_lnon {
	border-left-style: none;
}
.boxLink {
}
.boxLink dt {
	margin-top: 1em;

}
.boxLink dd {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-bottom: 1em;
	padding-left: 1em;

}

.imgLeft {
	float: left;
}

ol.list_num {
	margin-left: 2em;

}
.list_num li {
	margin-bottom: 0.5em;
	list-style-type: decimal;
}
ul.list_disc {
	margin-left: 2em;
}
.list_disc li {
	list-style-type: disc;
	margin-bottom: 0.5em;
}


/*greeting*/

.greeting_txt  {	
	padding-left: 100px;
	padding-right: 100px;
	text-indent: 1em;
	text-align: justify;
}


.greeting_face  {
	padding-left: 100px;
	padding-right: 100px;
	text-align: right;
	display: block;
	height: 240px;
}
.greeting_face p  {
	bottom: 0px;
}

.greeting_face span  {
font-size:1.5em;}




/*お知らせ---------------------------*/


/* dl */
.news {
	margin-top: 0px;
}

.news dt {
	float: left;

}
.news dd {
	margin-left: 9em;
	margin-bottom: 0.5em;
}

/*バナー*/
.top_bnr{
	    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	justify-content: space-between;
	width: 670px;


}
.top_bnr li{
	background-color: rgba(200,200,200,1.00);
	border-width: 1px;
	display: block;
	width: 330px;
	height: 50px;
	text-align: center;
}

.bnr_dammy{}



/*HAL研究会について---------------------------*/

.box_gaiyo {
	text-align: justify;
}
.box_gaiyo .meibo dt {
	float: left;
	font-weight: bold;
	width: 8em;
	text-align: center;
	color: #013485;
	border-bottom-width: 1px;
	border-bottom-color: #C7C7C7;
	padding-top: 1em;
	padding-left: 1em;

}
.box_gaiyo .meibo dd {
	border-bottom: 1px dotted #AFAFAF;
	padding-left: 11em;
	padding-bottom: 1em;
	padding-top: 1em;


}
.box_gaiyo .meibo span {
	font-size: 0.85em;
	line-height: 1em;
}


.box_gaiyo .kaisoku dt {
	float: left;
	width: 4em;
	text-align: center;

}
.box_gaiyo .kaisoku dd {
	margin-left: 4em;



}




/*リンクページ---------------------------*/

.box_link {
}
.box_link div{
	margin-left: 20px;
	margin-right: 20px;
	overflow-y: hidden;
	padding-bottom: 20px;
}

.box_link dt {
	margin-top: 0px;
	padding-top: 2em;
	padding-left: 3em;
	background-image: url(../images/listmark_link.jpg);
	background-repeat: no-repeat;
	background-position: 1em 2.3em;
}
.box_link dd {
	border-bottom: 1px solid #A2A2A2;
	padding-bottom: 2em;
	padding-left: 3em;
}








/*定義リスト---------------------------*/


.DL_01{

}
.DL_01 dt{
	font-weight: bold;
	float: left;
}
.DL_01 dd{
	margin-left: 4em;
}



/*お問合せ先---------------------------*/
.box_otoiawase{
	background-color: #FDFFD4;
	border: 2px solid #FFED16;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
}
.box_otoiawase span{
	color: #013080; font-weight:bold;
}

/*program*/
.box_program{}
.box_program td{
	vertical-align: top;
}
.box_program dl{}
.box_program dt{
	background-color: rgba(228,228,228,1.00);
	width: 4em;
	text-align: center;
	float: left;
	font-size: 0.85em;
	line-height: 1.5em;
}
.box_program dd{
	margin-left: 4em;
	margin-bottom: 10px;
	line-height: 1.5em;
}

.box_program dd:last-of-type{
	margin-bottom: 0px;
}


.box_program dd span{
	;
	font-size: 0.85em;
}

.box_program .program_ttl{
	font-weight: bold;
	color: rgba(0,81,187,1.00);
	margin-bottom: 10px;
}

.thanks_message{
	border: 5px solid rgba(0,81,181,1.00);
	margin-bottom: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	background-color: rgba(186,224,235,1.00);
	text-align: center;
	font-size: 1.1em;
	color: rgba(0,81,181,1.00);
}
